#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-1eqGHU6UmT1vknxjKEBqz
key:                  classy-prelude-1.5.0-1eqGHU6UmT1vknxjKEBqz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  21bdb3e0a44d571f948c871b65e7e9c3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-1eqGHU6UmT1vknxjKEBqz
depends:
    async-2.2.3-57PLUXY4ctk1KZGAGRzSFX base-4.15.0.0
    basic-prelude-0.7.0-4AHMybktE12LtFsAoCAAuu
    bifunctors-5.5.11-FvMyU9JA89EFWwz4605atA bytestring-0.10.12.1
    chunked-data-0.3.1-D3p7Oc8kVPKiiZtE1JEDv containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    mono-traversable-1.0.15.1-841FfJt70PY9s9bdzJiFw2
    mono-traversable-instances-0.1.1.0-3VuSFMaGDgb1TcQCiQoZHq mtl-2.2.2
    mutable-containers-0.3.4-7XUKhwYMXOLE0yFd8iHdN7
    primitive-0.7.1.0-4kINdDpEhvmA3u6QNQy1Pc
    say-0.1.0.1-8sejAiNVJwwJ8wyh529w1Z stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.19-64eiq7ca1MFG9cNTjG7x4R
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e
    vector-instances-3.4-7Fb9rrXKWZQ7zoGDPXhFDH

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

